<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{5c72a3eb-010e-e611-811e-127b25dcbde7}</WebResourceId>
  <Name>north52_/formula/bah_interactions/pBA/f.5c72a3eb010ee611811e127b25dcbde7</Name>
  <DisplayName>aea93e73-836e-4c65-9668-3eb19a34182d</DisplayName>
  <Description>North52Formula: Interaction - Format Primary Phone #</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulabah_interactionspBAf5c72a3eb010ee615C72A3EB-010E-E611-811E-127B25DCBDE7</FileName>
</WebResource>